Showroom Mobile Banking - Feature #11942

PFM
03 September 2021 05:34 PM - Hoo Dextor

Status: Closed
Priority: Normal
Assignee: Hoo Dextor
Category:

Target version:
Phase: R1

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Branch Code:

03 September 2021

0%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description
PFM flow

Refer to shared document and android app for ws:

https://docs.google.com/document/d/18w31Cdcb64a8syA67BKlahKg0Zk9KN3oBbhu4uMS9sg/edit?usp=sharing

Project branch code:

https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5

please start work on this item on the following dates:
4/9/2021

5/9/2021

11/9/2021

keep this date for the claim in the future

History

#1 - 03 November 2021 05:18 PM - Wong Mun Fung
- Status changed from Assigned to Resolved
- Assignee changed from Wong Mun Fung to Hoo Dextor

Pfm Dashboard completed

#2 - 11 January 2022 06:58 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

Released v1.0.0.1 SIT

#3 - 11 March 2022 09:24 AM - Hoo Dextor
- Status changed from Pending SIT to Closed

29 March 2025
